<!-- <nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a href="#" class="navbar-brand">Recipe book</a>
        </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li> <a href="#">Recipes</a> </li>
                <li> <a href="#">Shopping List</a> </li>
            </ul>
             <ul class="nav navbar-nav navbar-right">
                <a href="#" class="dropdown-toggle" role="button">Manage<span class="caret"></span></a>
                <li class="dropdown">
                    <ul class="dropdown-menu">
                        <li> <a href="#"> Save </a> </li>
                        <li> <a href="#"> Fetch </a> </li>
                    </ul>
                </li>
            </ul> 
        </div> 
    </div>
</nav> -->

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Recipe book</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Pricing</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled" href="#">Disabled</a>
            </li>
        </ul>
    </div>
</nav>